@if(!defined('LOAD_EDITOR'))

	@include('load.form.editor.tinymce')

	@push('js')
		<script>
			function initEditor(selector) {
				var selector = '.editor';
				$(selector).tinymce({});
			}
		</script>
	@endpush

	@php(define('LOAD_EDITOR', true))
@endif
